/*--- Avanquest WebEasy Page Style ---*/


div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/club001004.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  23.25pt;
	width           : 240.00pt;
	height          : 291.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          :  56.25pt;
	}
span#e12            { /* images/club001003.jpg */
	background      : transparent url(images/club001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  30.00pt;
	width           : 171.75pt;
	height          :  26.25pt;
	}
div#e11             { /* Clubs */
	text-align      : left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.00pt;
	width           :  72.00pt;
	height          :  31.50pt;
	}
span#e10            { /* images/club001002.jpg */
	background      : transparent url(images/club001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :  35.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e9              { /* About Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 111.75pt;
	top             :  33.00pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/if_w_cl_gr.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  71.25pt;
	width           : 240.00pt;
	height          : 452.25pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.00pt;
	width           : 240.00pt;
	height          :   0.75pt;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.75pt;
	width           : 240.00pt;
	height          :  22.50pt;
	}
div#e5              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.75pt;
	width           :  76.50pt;
	height          :  18.00pt;
	}
div#e4              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  80.25pt;
	top             :  69.75pt;
	width           :  76.50pt;
	height          :  18.00pt;
	}
div#e3              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 160.50pt;
	top             :  69.75pt;
	width           :  76.50pt;
	height          :  18.00pt;
	}
span#e2             { /* images/club001001.gif */
	clip            : rect(0.00pt,8.25pt,4.50pt,0.00pt);
	background      : transparent url(images/club001001.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  87.75pt;
	width           :   8.25pt;
	height          :   4.50pt;
	}
div#e1              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             : 101.25pt;
	width           : 219.00pt;
	height          : 200.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
